evohnave (3) [Avatar] Offline
#1
Running through the installation section - all fine. While running the mnist_cnn.py example (section 3.4.8, listing 3.27) I get the TensorFlow warnings for SSE4 and AVX:

The TensorFlow library wasn't compiled to use {SSE4.1, SSE4.2, AVX} instructions, but these are available on your machine and could speed up CPU computation.

See TensorFlow issue https://github.com/tensorflow/tensorflow/issues/8037

These warnings can be suppressed by setting

TF_CPP_MIN_LOG_LEVEL = 2

or by compiling from source.

Recommend you address or run the reader through compiling from source.

Cheers,

Eric